options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "be.renaissance" {
	type master;
	file "be.renaissance.txt";
};
zone "it.renaissance" {
	type master;
	file "it.renaissance.txt";
};
zone "mannerism.es.renaissance" {
	type master;
	file "mannerism.es.renaissance.txt";
};
zone "3.10.in-addr.arpa" {
	type master;
	file "10.3.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
